* {
    font-family: "Noto Sans SC";
    font-weight: 100;
    cursor: url(https://files-cdn.cnblogs.com/files/miluluyo/cursor.ico), auto
}
.container {
    width: 100%;
    position: fixed;
    z-index: -1;
    bottom: 0;
    left: 0
}
.cd-top {
	position: fixed;
	right: 25px;
	top: -900px;
	z-index: 99;
	width: 70px;
	height: 900px;
	background: url(https://cdn.jsdelivr.net/gh/moezx/cdn@3.1.9/img/Sakura/images/scroll.png) no-repeat center;
	background-size: contain;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	cursor: url(https://files-cdn.cnblogs.com/files/miluluyo/cursor.ico), auto;
	opacity: 1;
	display: none;
}
body:before {
    background: url(https://attach.bbs.miui.com/forum/201202/18/090658g5shfjyixlhwjyyi.jpg) center/cover no-repeat;
    content: '';
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.08;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-filter: grayscale(40%);
    -moz-filter: grayscale(40%);
    -ms-filter: grayscale(40%);
    -o-filter: grayscale(40%);
    filter: grayscale(40%);
    filter: gray;
}